         datMod.LogInfo (Quick.Logger.etInfo, 'Start sluzby Zapis objednavek materialu do ExpPr...');
{$IFDEF DEBUG}
         WriteLn ('Start sluzby Zapis objednavek materialu do ExpPr - inverval 10 minut...');
{$ENDIF}
         rtnZapisObjMatThr:= THeoRTNZapisObjMatThread.Create (ThreadTerminated, self, datMod);
         if (rtnZapisObjMatThr.Started) then
          begin
           datMod.LogInfo (Quick.Logger.etInfo, '  OK');
{$IFDEF DEBUG}
           WriteLn ('  OK');
{$ENDIF}
          end;
